<style>
            .box {
                background-color: red;
                height: 5vh;
                display: flex;
                align-items: center;
                justify-content: center;
            }

            .box a {
                padding: 5px;
                background-color: darkcyan;
                border-radius: 3px;
		border: 1px solid beige;
                text-decoration: none;
            }

            .modal {
                position: fixed;
                inset: 0;
                background: black;
                display: none;
                align-items: center;
                justify-content: center;
            }

            .content {
                position: relative;
                background: darkslategray;
                padding: 1em 2em;
                border-radius: 50px;
		border: 5px solid beige;
            }

		popup-box {
                background-color: red;
                height: 5vh;
                display: flex;
                align-items: center;
                justify-content: center;
            }

            .modal:target {
                display: flex;
		
            }
        </style>
   

              
